[Desktop Entry]
Encoding=UTF-8
Name=Internet tethering via USB
Icon=/usr/share/pixmaps/midi-icons/usb48.png
Comment=Connect to the Internet using USB tethering with your Android phone.
Exec=usb-tether.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Network Wizard
NoDisplay=true
